Transfer product between offices

Move product quantity from one office to another, the same way as the transfer on the product profile. Office ids are the ones returned by the inventory endpoints. item_type uses the same names as the inventory quantity: unit for unit products, jar or weight_range for the bulk weight of weight products, gram, eighth, quarter, half, ounce for pre-packs and pre_roll for pre-rolls. package_id is required when the product is tracked by packages. Returns the product inventory after the transfer.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
integer
required

Product identifier.

Body Params
integer
required

Office to take the quantity from.

integer
required

Office to move the quantity to. Must differ from from_office_id.

string
enum
required
number
required

Weight in grams (min 0.001) for jar and weight_range, otherwise a whole count (min 1).

integer | null

Package to take the quantity from.

string | null

Up to 255 characters: letters, digits and punctuation marks.

Responses

400

Transfer not allowed: same office, Safe, On-Demand office or storage, office with an assigned bag

404

Product not found

422

Validation failed

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json